{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <link rel="stylesheet" type="text/css" href="{% static 'home.css' %}">
  <title>Adrian Wijaya</title>
{% endblock %}
{% block content %}
    <section class="text-white" id="home">
        <div class="row" style="padding-top: 15vw;margin-left: 10vw;">
          <div class="col-sm-4 col-md-5 col-lg-8">
            <p style="font-size: 3em; padding-top: 1.5em; "><b>Hello !</b></p>
            <p style="font-size: 1.5em">My name is <b>Adrian Wijaya.</b></p>
            <p style="font-size: 1.5em">An aspiring Students from University of Indonesia</p>
          </div>
          <img class="img-fluid" src="{% static 'avatar.svg' %}" alt="Logo" style="width : 15em;">
        </div>
      </section>
      <section class="text-white" style="margin-top: 24vw; margin-left: 10vw;">
        <div class="row mx-auto">
          <p class="title text-center mx-auto" id="about">About Me</p>
        </div>
        <div class="row" id="p-2">
          <div class="col">
            <img src="{% static 'web-dev.svg' %}" alt="web-dev" id="web-dev">
          </div>
          <div class="col-lg-6 col-md-5 col-sm-12" id="p-2-1">
            <p>I am a person who has a passion for IT, especially in computer science. I am looking for  an opportunity to learn and grow into a person which able to contribute to the society using the newest technology. </p>
          </div>
        </div>
        <div class="row" style="margin-top: 5vw; font-size:1.1em;">
          <p>Other things about me :</p>
          <p>I love to read books and occassionally code when I have free time</p>
        </div>
      </section>
      <section class="text-white" style="margin-top: 5vw; margin-left: 10vw;">
        <p class="title text-center" id="skills">Skills</p>
        <div class="row" id="table">
          <div class="col-sm-8 col-md-3 col-3 border rounded border-white" id="table1">
            <p>Programming :</p>
            <p>Python</p>
            <p>C++</p>
            <p>HTML</p>
            <p>CSS</p>
          </div>
          <div class="col-3"> </div>
          <div class="col-sm-8 col-md-3 col-3 border rounded border-white" id="table2">
            <p>Soft Skills :</p>
            <p>Integrity</p>
            <p>Passionate</p>
            <p>Hardworker</p>
          </div>
        </div>
        
      </section>
      <section class="text-white" style="margin-top: 30vw;">
        <p class="title text-center" id="contact">Contact</p>
        <div class="row" style="margin-left:12vw; margin-top: 12vw;font-size:1.7em;">
          <p style="margin-top : 1.5em;">Feel free to contact me at:</p>
        </div>
        <div class="row" id="contact-t">
          <a href="https://github.com/mon23c" class="col-sm-3"><img src="{% static 'github.svg' %}" alt="github" class="icon"></a>
          <a href="https://twitter.com/AdrianWij11" class="col-sm-3"><img src="{% static 'twitter.svg' %}" alt="twitter" class="icon"></a>
          <a href="mailto:adrianwijaya100@gmail.com?Subject=Hello" class="col-sm-3"><img src="{% static 'email.svg' %}" alt="email" class="icon"></a>
          <a href="https://www.linkedin.com/in/adrian-wijaya-179b86143/" class="col-sm-3"><img src="{% static 'linkedin.svg' %}" alt="linkedin" class="icon" id="linkedin"></a>
        </div>
        <div class="row">
          <a href="resume.html" type="button" class="btn btn-dark btn-lg" id="resume">See My Resume</a>
        </div>
        
      </section>
{% endblock %}
